<!--#include file="../include/Conn.jsp"-->
<!--#include file="../include/Char.jsp"-->
<!--#include file="Admin_IsLogin.jsp" -->


<%
	admin_flag=",6|1|0,"
	if instr(session("flag"),admin_flag)=0 or isnull(session("flag"))=true then
	Response.write "<br><br><br><br><b><font color=red>对不起，您没有管理本页面的权限!</font></B>"
	Response.end
	end if
	
	session("comment")=admin_flag
%>
<meta http-equiv="refresh" content="1;URL=../info/">
<%

 conn.close
 set conn=nothing
%>
